.flickerplate{position:relative;width:100%; overflow:hidden} /*height in mainstyle.css*/
.flickerplate ul.flicks{width:10000%;height:100%;padding:0;margin:0;list-style:none}
.flickerplate ul.flicks>li{float:left;width:1%;height:100%;background-position:center;background-size:cover;display:table}
.flickerplate ul.flicks>li .flick-inner{height:100%;padding:10px 0;color:#fff;display:table-cell;vertical-align:top;}
.flickerplate ul.flicks>li .flick-inner .flick-content{width:100%;}
.flickerplate ul.flicks>li .flick-text-box {width:30%; margin:120px 0 0 5%; padding:10px 0 15px 30px;border-left:2px solid #fff;}
.flickerplate ul.flicks>li .flick-title{margin:0; text-align:left; padding:10px 0; font-size:36px; font-weight:bold; color:#fff; letter-spacing:0.165em; z-index:10000;}
.flickerplate ul.flicks>li .flick-title {color:#fff;}
.flickerplate ul.flicks>li .flick-title {line-height:40px; text-shadow: 2px 2px 5px #003;}
.flickerplate ul.flicks>li .flick-sub-text {margin:0; padding-top:20px; text-align:left; color:#fff; font-size:21px; letter-spacing:0.15em; text-shadow: 2px 2px 5px #003;}
.flickerplate .dot-navigation{position:absolute;right:10px; top:5px;width:100%;text-align:center;z-index:100}
.flickerplate .dot-navigation ul{text-align:center;list-style:none;padding:0px 15px}
.flickerplate .dot-navigation ul li{display:inline-block;float:none}
.flickerplate .dot-navigation .dot{width:10px;height:10px;margin:0px 2px;background-color:rgba(255,255,255,0.8);border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background-clip:padding-box;-webkit-transition:background-color 0.2s ease-out;-moz-transition:background-color 0.2s ease-out;-o-transition:background-color 0.2s ease-out;-ms-transition:background-color 0.2s ease-out;transition:background-color 0.2s ease-out;}
.flickerplate .dot-navigation .dot:hover{cursor:pointer;background-color:rgba(0,0,0,0.5);}
.flickerplate .dot-navigation .dot.active{background-color:#3272f8;}
.flickerplate .dot-navigation.left,.flickerplate .dot-navigation.left ul{text-align:left}
.flickerplate .dot-navigation.right,.flickerplate .dot-navigation.right ul{text-align:right}
.flickerplate.animate-transform-slide ul.flicks{-webkit-perspective:1000;-webkit-backface-visibility:hidden;transform:translate3d(0%, 0px, 0px);-webkit-transform:translate3d(0%, 0px, 0px);-webkit-transition:-webkit-transform 0.2s ease-out;-o-transition:-o-transform 0.2s ease-out;-moz-transition:-moz-transform 0.2s ease-out;transition:transform 0.2s ease-out}
@media only screen and (min-width: 43.813em)
{.flickerplate.animate-transform-slide ul.flicks{-webkit-transition:-webkit-transform 0.6s ease-out;-o-transition:-o-transform 0.6s ease-out;-moz-transition:-moz-transform 0.6s ease-out;transition:transform 0.6s ease-out}
	}	
	.flickerplate.animate-transition-slide ul.flicks{position:relative;left:0%;-webkit-transition:left 0.2s ease-in-out;-moz-transition:left 0.2s ease-in-out;-o-transition:left 0.2s ease-in-out;-ms-transition:left 0.2s ease-in-out;transition:left 0.2s ease-in-out}	
	@media only screen and (min-width: 43.813em){		
		.flickerplate.animate-transition-slide ul.flicks{-webkit-transition:left 0.6s ease-in-out;-moz-transition:left 0.6s ease-in-out;-o-transition:left 0.6s ease-in-out;-ms-transition:left 0.6s ease-in-out;transition:left 0.6s ease-in-out}
		}		
		.flickerplate.animate-jquery-slide ul.flicks{position:relative;left:0%}		
		.flickerplate.animate-scroller-slide{padding-bottom:0px;overflow:auto}		
		.flickerplate.animate-scroller-slide ul.flicks{position:auto}		
		.flickerplate.animate-transition-fade ul.flicks{position:relative}		
		.flickerplate.animate-transition-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}		
		.flickerplate.animate-transition-fade.fade-inited ul.flicks li{-webkit-transition:opacity 0.8s linear;-moz-transition:opacity 0.8s linear;-o-transition:opacity 0.8s linear;-ms-transition:opacity 0.8s linear;transition:opacity 0.8s linear}		
		.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick{opacity:1;filter:alpha(opacity=100)}		
		.flickerplate.animate-jquery-fade ul.flicks{position:relative}		
		.flickerplate.animate-jquery-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
@media screen and (min-width:1201px) and (max-width:1366px) {
.flickerplate ul.flicks>li .flick-text-box {width:45%; margin:120px 0 0 5%; padding-left:10px;}
}
@media screen and (min-width:768px) and (max-width:1200px) {
.flickerplate ul.flicks>li .flick-text-box {width:50%; margin:80px 0 0 5%; padding-left:10px;}
.flickerplate ul.flicks>li .flick-title{line-height:36px; font-size:32px;}	
.flickerplate .dot-navigation{right:2%; bottom:10px;}
}
@media screen and (min-width:480px) and (max-width:767px) {
.flickerplate ul.flicks>li .flick-text-box {width:60%; margin:60px 0 0 5%; padding-left:10px;}
.flickerplate ul.flicks>li .flick-title{line-height:24px; font-size:21px;}
}
@media screen and (max-width:479px) {
.flickerplate ul.flicks>li .flick-text-box {width:80%; margin:20px 0 0 2%; padding-left:5px;}
.flickerplate ul.flicks>li .flick-title{line-height:21px; font-size:18px;}
.flickerplate ul.flicks>li .flick-sub-text {line-height:16px;font-size:14px;}
.flickerplate .dot-navigation ul{margin-top:-3px;padding:0px 5px}
.flickerplate .dot-navigation{right:5px; top:2px;}
}